RubyGems Navigation menu

declarative_authorization 0.5.4

declarative_authorization is a Rails plugin for maintainable authorization based on readable authorization rules.

バージョン履歴:

  1. 0.5.7 - March 10, 2013 (73.5KB)
  2. 0.5.6 - September 23, 2012 (73.5KB)
  3. 0.5.5 - January 10, 2012 (73KB)
  4. 0.5.4 - November 30, 2011 (73KB)
  5. 0.5.3 - May 25, 2011 (72.5KB)
全てのバージョンを表示 (全11項目)

オーナー:

作者:

  • Steffen Bartsch

SHA 256チェックサム:

2a8a975843c53e9d3862b08870f82c095e6900a9345c0366f50885c552599b62

累計ダウンロード数 933,988

現行バージョン 38,251

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンスs:

N/A

必要Rubyバージョン: なし

リンク集: